#guides #big-arrow-slider .slick-list,
#leaflets #big-arrow-slider .slick-list,
#pedagogic-videos #big-arrow-slider .slick-list {
  padding: 56px 7% 0 0 !important;
}

#guides,
#leaflets {
  padding: 56px 0px 56px 96px;
}
#children-articles {
  padding: 0px 96px 0px 96px;
}

#slider-guide-template figure,
#slider-guide-template img {
  width: 100%;
}

#slider-leaflet-template {
  padding: 56px !important;
}
#workshop-columns {
  gap: 24px;
}
#workshop-columns #workshop {
  padding: 48px;
  border-radius: 16px;
}
#workshop-columns #workshop figure,
#workshop-columns #workshop figure img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}
#press-columns #press-column {
  position: relative;
}

#press-columns #press-column .taxonomy-post_tag {
  position: absolute;
  top: 24px;
  left: 24px;
  z-index: 3;
}
#press-title {
  padding: 0 96px;
}
#press-columns #press-column #press-columns #press-column figure,
#press-columns #press-column figure img {
  min-height: 150px;
}
#resources-box {
  padding: 60px;
}
#resources-box .wp-block-column figure,
#resources-box .wp-block-column figure img {
  width: 100%;
  height: 100%;
}
#resources-box .wp-block-column figure img {
  object-fit: cover;
}

@media (max-width: 1024px) {
  #guides,
  #leaflets {
    padding: 56px 0px 56px 24px;
  }
  #children-articles {
    padding: 0px 24px 0px 24px;
  }
  #slider-leaflet-template {
    padding: 32px !important;
    flex-direction: column;
  }
  #workshop-columns #workshop {
    padding: 32px;
  }
  #press-title {
    padding: 0 24px;
  }
  #resources-box {
    padding: 40px;
  }
}

@media (max-width: 782px) {
  #guides #big-arrow-slider .slick-list,
  #leaflets #big-arrow-slider .slick-list,
  #pedagogic-videos #big-arrow-slider .slick-list {
    padding: 96px 7% 0 0 !important;
    height: 100% !important;
  }
  #infancia-title h1 {
    font-size: clamp(2.75rem, 5vw, 3rem) !important;
  }
}
